Spamschutz für das Kontaktformular

Auf Spamschutz ohne Captcha hatte ich ja schon beschrieben, warum ich Captcha für keine gute Lösung halte. Hier gibt es nun die Dateien für eine unauffällige und dennoch wirkungsvolle Methode um Spam-Kontaktaufnahmen zu verhindern.

Verfügbar für die randshop-Versionen 1.7, 2.0/2.01, 2.1, 2.2 und 2.3

Die Lösung für das Kontaktformular

Hier sind die geänderten Dateien für das Kontaktformular. Bisher gab es nur positive Rückmeldungen. Mit Einbau der neuen Dateien sind die Anmeldungen von Spammern vollständig verschwunden.

Geändert werden müssen nur zwei Dateien. Damit ist die Installation im Shop auch mit wenig Aufwand verbunden. Nur runterladen, entpacken und zwei Dateien per ftp-Programm auf den Server hochladen. Welche Dateien genau betroffen sind, steht in der im Download enthaltenen readme.txt.

Download

Bitte vor dem Download anmelden. Neue Mitglieder registrieren sich bitte zuerst. Erst danach erscheint die Download-Anzeige.

Die angegebenen Daten werden nur für Ihre Anmeldung auf www.shopzeug.de verwendet und nicht an Dritte weitergegeben. Versprochen!

Installation:

Im Download ist eine gezippte Datei enthalten. Darin ist auch eine Anleitung zur Installation enthalten.

Sie brauchen also nur herunterladen, entpacken und zwei Dateien per ftp auf Ihren Server hochladen. Welche genau, steht in der readme.txt, die im Download enthalten ist.

Beim Hochladen werden die auf dem Server bestehenden Dateien überschrieben.
Empfehlenswert ist, diese Dateien vorher zu sichern.

Support im Forum

Allgemeine Unterstützung bei Problemen und Fragen erhalten Sie im shopzeug.de-Forum. Ihre Fragen und Anregungen sind für mich sehr nützliche Informationen und fließen meist direkt in die Weiterentwicklung der Software-Module ein.

Ich würde mich über einen Kommentar freuen, wenn Ihnen das Modul gefällt und es hilfreich ist.

Kommentar abgeben:

Kommentare:

Kommentar von Jose |

Schade, dass es dies nicht für 2.3 gibt.

Antwort von Magnus Geisler

Habe ich, ehrlich gesagt übersehen. Ist aber kein Problem! Jetzt ist das Modul auch für die 2.3 zum Download bereit.

viele Grüße

Magnus